/* GERAL */
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700,300);

html, body, #wrap { height: 100%; }
fieldset legend { display: none; }
.clear-both { clear: both; }
.centralizar { display: block; max-width: 1170px; margin: 0 auto; text-align: justify; padding: 0 20px 0 10px; }
.sucesso { border-color: #9ADF8F; background: url('../images/icones/success.png') no-repeat; color: #339900; margin-left:40px; width:300px; }
.sucesso span {margin-left:20px; font: bold  13px Verdana, Geneva, sans-serif;  }
.fracasso { border-color: #DF8F8F; background: url('../images/icones/error.png') no-repeat; color: #cc0000; margin-left:40px; width:300px; }
.fracasso span {margin-left:20px; font: bold  13px Verdana, Geneva, sans-serif;  }
.botao { float: left; width: 150px; height: 55px; cursor: pointer; font: 24px/55px 'Oswald', sans-serif; color: #a71404; text-align: center; text-decoration: none; background: url('../images/fundo-btn.png') repeat-x 0 0; text-transform: uppercase; padding: 0 15px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.botao:hover { background: #a71404; color: #fff;}
.botao-paginacao { float: left; height: 40px; padding: 0 15px; cursor: pointer; font: 24px/40px 'Oswald', sans-serif; font-weight:400; color: #a71404; text-align: center; text-decoration: none; background: url('../images/fundo-btn.png') repeat-x 0 0; text-transform: uppercase; margin-right: 5px; border: 2px solid rgba(255, 255, 255, .5); -webkit-background-clip: padding-box; /* for Safari */ background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */ margin-bottom: 20px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.botao-paginacao:hover { background: #a71404; color: #fff;}

.link { font: 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #987d00; text-decoration: none; } 
.link:hover {text-decoration: underline;}
body > #wrap { height: auto; min-height: 100%; overflow-x: hidden; background: #fff url('../images/bg.jpg') no-repeat center top;  }
h2 { float: left; width: 100%; height: 45px; }
h2 span { width: 95%; margin-left: 15px; font: 18px/45px 'Oswald', sans-serif; font-weight: 400; color: #fff; text-transform:uppercase; }
h3 { float: left; width: 100%; height: 30px; font: 16px/30px 'Oswald', sans-serif; font-weight: 700; margin: 0 0 5px 0; color: #c21b01; text-transform:uppercase; text-align:center; }
h4 { float: left; width: 100%; height: 30px; font: 14px/20px 'Oswald', sans-serif; font-weight: 100; /*color: #696969*/; text-transform:uppercase; text-align:center; font-weight: bold; color: #377ac8 }
.texto { float: left; width: 96%; padding: 2% 2%;   }

/* FORMULÁRIOS */
.formulario { float: left; width: 100%; }
.formulario label { float: left; width: 99%; font: 16px/25px 'Oswald', sans-serif; padding-left: 1%; }
.formulario label span { color: #F30; }
.formulario input { float: left; width: 98%; padding: 0 1%; height: 45px; border: none; background: #ddd; font: 16px/35px Arial, Helvetica, sans-serif; color: #333333; margin-bottom: 10px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;  }
.formulario input#submit {float: right!important; width: 10%!important; height: 128px!important; cursor: pointer!important;  font: 24px/40px 'Oswald', sans-serif; color: #a71404; text-align: center; text-decoration: none;background: url('../images/fundo-btn-contato.png') repeat-x 0 0; text-transform: uppercase; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.formulario input#submit:hover {background: #a71404; color: #fff;}
.formulario textarea { float: left;width: 98%; padding: 10px 1%; height: 108px; border: none; background: #ddd ; font: 16px Arial, Helvetica, sans-serif; color: #333333; resize: none; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
.formulario .certo { background: #e9f9e6 url('../images/icones/success.png') no-repeat right center; border-color: #227b16 #87d97b #87d97b #227b16; color: #227b16;}
.formulario .errado { display: block; background: #f9e6e6 url('../images/icones/error.png') no-repeat right center; border-color: #cb0000 #d97b7b #d97b7b #cb0000; color: #cb0000; }
.notificacao { float: left; margin: 0 0 10px 0; width: 100%!important; font: bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; border: 1px solid; background-position: 10px center!important; cursor:pointer; }
.sucesso { border-color: #9ADF8F; background: #D5FFCE url('../images/icones/success.png') no-repeat; color: #339900; width:300px; }
.sucesso .trata-texto-msg {float: left!important; margin-left:40px!important; font: bold 12px Verdana, Geneva, sans-serif!important; color: #539B2D!important; padding: 10px 0!important;  }
.fracasso { border-color: #DF8F8F!important; background: #FFCECE url('../images/icones/error.png') no-repeat;  }
.fracasso .trata-texto-msg {float: left!important; margin-left:40px!important; font: bold 12px Verdana, Geneva, sans-serif!important; color: #B1221B!important; padding: 10px 0!important;   }


.coluna-esquerda #form-newsletter input#submit { loat: left!important; width: 100px!important; border: none!important; height: 35px!important; cursor: pointer!important; background: #2b3944!important; font: 16px/25px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #fff!important; text-transform: uppercase!important; margin: 5px 0 10px 0!important;}

/*INDEX*/

.logo-index {margin-left:30%;}
.container {width:100%; margin-top:2%; background-color:#fff; border-radius:10px; min-height:750px; box-shadow:4px 4px rgba(0, 0, 0, 0.2); margin-bottom:3%; border:1px solid #B1B1B1; border-left:3px solid #b6bfc1;}
.container h2 {float: left; width: 100%!important; background: #d9260b; border-bottom: solid 1px #b30000;text-align:center; -webkit-border-radius: 8px 8px 0 0; -moz-border-radius: 8px 8px 0 0; border-radius: 8px 8px 0 0; margin-bottom:3%; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#d9260b), to(#c11a00));
background: -webkit-linear-gradient(#d9260b, #c11a00);
background: -moz-linear-gradient(#d9260b, #c11a00);
background: -ms-linear-gradient(#d9260b, #c11a00);
background: -o-linear-gradient(#d9260b, #c11a00);
background: linear-gradient(#d9260b, #c11a00);
-pie-background: linear-gradient(#d9260b, #c11a00);
behavior: url(../PIE.htc);}
.container span {width:100%;font: 26px/32px 'Oswald', sans-serif; font-weight:100; color: #fff; line-height:43px;}
.container ul {display:inline-block;}
.categorias li {float: left; border:2px solid #CCC; width: 18%; background: #fff; margin:0 0.3% 4% 1%; height:270px;}
.categorias .imgis {width:90%; border:2px solid #ccc; margin:5% 0 0 5%;}
.categorias img {margin:26% 0 0 28%;}
.mini-rodape {width:100%; float:left; text-align:center; overflow-y: hidden; padding:1%; height:100%;}
.solicite {font:22px/16px 'Oswald', sans-serif; color:#ec3940; text-transform:uppercase; width:100%;}
.fone {font:38px/16px 'Oswald', sans-serif; font-weight:700; color:#3260a1; }
.mini-rodape img {margin:2% 1% 0 -2%;}
.categorias li .btn-orcamento {float: left; margin:10% 0 0 4%; text-transform:uppercase; width:72%; height: 40px; font: 18px/40px "Oswald", Arial, Helvetica, sans-serif;  font-weight:100; color: #fff; background: #d9260b; -webkit-border-radius: 6px 0 0 6px; -moz-border-radius: 6px 0 0 6px; border-radius: 6px 0 0 6px; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fd8300), to(#fa6a01));
background: -webkit-linear-gradient(#fd8300, #fa6a01);
background: -moz-linear-gradient(#fd8300, #fa6a01);
background: -ms-linear-gradient(#fd8300, #fa6a01);
background: -o-linear-gradient(#fd8300, #fa6a01);
background: linear-gradient(#fd8300, #fa6a01);
-pie-background: linear-gradient(#fd8300, #fa6a01);
behavior: url(../PIE.htc); text-decoration:none;  text-align: center;}
.categorias li .btn-visualizar {float: right;  margin:10% 4% 0 0; width:20%; height: 40px; background: #d8260b; -webkit-border-radius: 0 6px 6px 0; -moz-border-radius: 0 6px 6px 0; border-radius: 0 6px 6px 0; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fd8300), to(#c21b01));
background: -webkit-linear-gradient(#d8260b, #c21b01);
background: -moz-linear-gradient(#d8260b, #c21b01);
background: -ms-linear-gradient(#d8260b, #c21b01);
background: -o-linear-gradient(#d8260b, #c21b01);
background: linear-gradient(#d8260b, #c21b01);
-pie-background: linear-gradient(#d8260b, #c21b01);
behavior: url(../PIE.htc); }

/* TOPO */
.topo { float: left; width: 100%; max-height: 210px;}

/* TOPO CIMA */
.topo-cima { float: left; width: 100%; height: 50px; background: #254377; border-bottom: solid 1px #4570ae; }

/* MIGALHA DE PÃO */
.migalha-de-pao { float: left; font: 14px/50px 'Oswald', sans-serif; color: #ddcc00; font-weight: 400; }
.migalha-de-pao span { color: #fff; text-transform: uppercase;}

/* LOGO */
.topo-baixo h1 a img {float: left; width: 400px ; height: 160px; font-size: 0px; } 

/* NAVEGAÇÃO PRINCIPAL*/
.topo .topo-baixo .menu-principal { float: right; height: 35px; margin-right: 10px; }
.topo .topo-baixo .menu-principal li { float: left; line-height: 35px; height: 35px; margin-top: 24px; }
.topo .topo-baixo .menu-principal li a { float: left; padding: 0 5px; height: 35px; font: 16px/35px 'Oswald', sans-serif; color: #fff; text-transform:uppercase; text-decoration: none; margin-left: 1px; }
.topo .topo-baixo .menu-principal li a#btn-home { background: #ed1c24; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; border: solid 1px #f67c01; behavior: url(../PIE.htc); }
.topo .topo-baixo .menu-principal li a#btn-quem-somos { background: #f67c01; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; border: solid 1px #e8b505; behavior: url(../PIE.htc); }
.topo .topo-baixo .menu-principal li a#btn-produtos { background: #ddcc00; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; border: solid 1px #fbf970; behavior: url(../PIE.htc); }
.topo .topo-baixo .menu-principal li a#btn-clientes { background: #91b700; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; border: solid 1px #d3fe00; behavior: url(../PIE.htc); }
.topo .topo-baixo .menu-principal li a#btn-orcamentos { background: #2f9cb9; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; border: solid 1px #51e9ff; behavior: url(../PIE.htc); }
.topo .topo-baixo .menu-principal li a#btn-contato { background: #377ac8; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; border: solid 1px #73bdf6; behavior: url(../PIE.htc); }
.topo .topo-baixo .menu-principal li a:hover { height: 38px; line-height: 38px; margin-top: -3px; }
.topo .topo-baixo .menu-principal li a.ativo { height: 38px; line-height: 38px; margin-top: -3px; }

/* MENU MOBILE */
.topo .menu-principal .menu-mobile { float: left; display: none; height: 35px; font: 18px/16px 'Coda', cursive; font-weight:500; color: #fff; text-transform:uppercase; text-decoration: none; margin: 10px 0 0 0;}

/* TELEFONE*/
.telefones {float: right; width: 252px; margin: 35px 30px 0 0;}
.telefones span { float: left; width: 100%; color: #ddcc00; font: 16px/16px 'Oswald', sans-serif; font-weight:100; text-align: right;  }
.telefones .informacao { width: 100%; }
.telefones .informacao img { float: left; width: 34px; height: 34px; margin-right: 5px; margin-top: 5px; }
.telefones .informacao small { float: right; width: 208px; font: 36px 'Oswald', sans-serif; color: #fff; text-align: right; margin-top: -5px;}


/* BANNER */
.fundo-banner { float: left; width: 100%; padding: 10px 0; background: #fff; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; behavior: url(../PIE.htc); }

/* CORPO */
.corpo { float: left; width: 100%; padding-bottom: 376px; }

/* COLUNA ESQUERDA */
.coluna-esquerda {float: left; width: 23%; }

/* CATEGORIA */
.coluna-esquerda .categoria { position: relative; float: left; width: 100%; min-height: 300px; background: #f78e01; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; behavior: url(../PIE.htc); }
.coluna-esquerda .categoria h2 { float: left; width: 100%!important; background: #FE8600; border-bottom: solid 1px #f99f03; -webkit-border-radius: 8px 8px 0 0; -moz-border-radius: 8px 8px 0 0; border-radius: 8px 8px 0 0; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FE8600), to(#fa6901));
background: -webkit-linear-gradient(#FE8600, #fa6901);
background: -moz-linear-gradient(#FE8600, #fa6901);
background: -ms-linear-gradient(#FE8600, #fa6901);
background: -o-linear-gradient(#FE8600, #fa6901);
background: linear-gradient(#FE8600, #fa6901);
-pie-background: linear-gradient(#FE8600, #fa6901);
behavior: url(../PIE.htc);}
.coluna-esquerda .categoria li { float: left; width: 90%; height: 35px; border-bottom: solid 1px #f9a534; padding: 2px 0; margin: 0 5%; }
.coluna-esquerda .categoria li small { float: left; color:#F30; margin: 10px 5px 0 5px; }
.coluna-esquerda .categoria li a { float: left; width: 90%; font: 16px/35px 'Oswald', sans-serif; color: #fff; text-decoration: none; text-transform: uppercase; font-weight:100; }
.coluna-esquerda .categoria li a:hover {color: #a71404;}

/*SUBMENU*/
.coluna-esquerda .categoria li ul, .categoria li:hover ul .sub-menu{ display:none; }
.coluna-esquerda .categoria li:hover .sub-menu { position:absolute; left:95%; z-index: 9999; width:100%; background: #FC9; padding: 10px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; behavior: url(../PIE.htc); }
.coluna-esquerda .categoria li:hover .sub-menu ul { float: left; width: 100%; display: block; }
.coluna-esquerda .categoria li:hover .sub-menu ul li { float: left; display: inline-block;  width: 90%!important; margin-right: 1%; }
.coluna-esquerda .categoria li:hover .sub-menu ul li a { font: 16px/40px 'Oswald', sans-serif; color: #000; font-weight:100;}
.coluna-esquerda .categoria li:hover .sub-menu ul li a:hover { color: #a71404;}

/* ATENDIMENTO */
.coluna-esquerda .atendimento { float: left; width: 100%; min-height: 180px; background: #9abf00; margin-top: 10px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; behavior: url(../PIE.htc); }
.coluna-esquerda .atendimento h2 { float: left; width: 100%!important; background: #a1ca00; border-bottom: solid 1px #add100; -webkit-border-radius: 8px 8px 0 0; -moz-border-radius: 8px 8px 0 0; border-radius: 8px 8px 0 0; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#a1ca00), to(#90b000));
background: -webkit-linear-gradient(#a1ca00, #90b000);
background: -moz-linear-gradient(#a1ca00, #9ab90b000f00);
background: -ms-linear-gradient(#a1ca00, #90b000);
background: -o-linear-gradient(#a1ca00, #90b000);
background: linear-gradient(#a1ca00, #90b000);
-pie-background: linear-gradient(#a1ca00, #90b000);
behavior: url(../PIE.htc);}
.coluna-esquerda .atendimento li { float: left; width: 90%; height: 44px; margin: 0 5%; font: 13px/44px 'Oswald', sans-serif; color: #fff; text-decoration: none; font-weight:100; border-bottom: solid 1px #aecc33; padding: 5px 0; }
.coluna-esquerda .atendimento li img {float: left; margin-right: 5px; }
.coluna-esquerda .atendimento li small { color:#FC0;}

.categorias-mobile { display: none;}

/* COLUNA DIREITA */
.coluna-direita {float: right; width: 76%; min-height: 490px; background: #fff; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; behavior: url(../PIE.htc); }
.coluna-direita h2 { float: left; width: 100%!important; background: #d9260b; border-bottom: solid 1px #b30000; -webkit-border-radius: 8px 8px 0 0; -moz-border-radius: 8px 8px 0 0; border-radius: 8px 8px 0 0; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#d9260b), to(#c11a00));
background: -webkit-linear-gradient(#d9260b, #c11a00);
background: -moz-linear-gradient(#d9260b, #c11a00);
background: -ms-linear-gradient(#d9260b, #c11a00);
background: -o-linear-gradient(#d9260b, #c11a00);
background: linear-gradient(#d9260b, #c11a00);
-pie-background: linear-gradient(#d9260b, #c11a00);
behavior: url(../PIE.htc);}

/* PRODUTOS */
.produtos { float:left; width: 100%; margin: 10px 0 0 10px; }
.produtos li {float: left; width: 29.5%; margin-right: 1%; margin-bottom: 20px; background: #fff; border: solid 1px #e1e1e1; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; padding: 10px;}
.produtos li img {width: 100%;}
.produtos li .btn-orcamento {float: left; width:80%; height: 40px; font: 18px/40px "Oswald", Arial, Helvetica, sans-serif;  font-weight:100; color: #fff; background: #d9260b; -webkit-border-radius: 6px 0 0 6px; -moz-border-radius: 6px 0 0 6px; border-radius: 6px 0 0 6px; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fd8300), to(#fa6a01));
background: -webkit-linear-gradient(#fd8300, #fa6a01);
background: -moz-linear-gradient(#fd8300, #fa6a01);
background: -ms-linear-gradient(#fd8300, #fa6a01);
background: -o-linear-gradient(#fd8300, #fa6a01);
background: linear-gradient(#fd8300, #fa6a01);
-pie-background: linear-gradient(#fd8300, #fa6a01);
behavior: url(../PIE.htc); text-decoration:none;  text-align: center;}
.produtos li .btn-visualizar {float: right; width:20%; height: 40px; background: #d8260b; -webkit-border-radius: 0 6px 6px 0; -moz-border-radius: 0 6px 6px 0; border-radius: 0 6px 6px 0; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fd8300), to(#c21b01));
background: -webkit-linear-gradient(#d8260b, #c21b01);
background: -moz-linear-gradient(#d8260b, #c21b01);
background: -ms-linear-gradient(#d8260b, #c21b01);
background: -o-linear-gradient(#d8260b, #c21b01);
background: linear-gradient(#d8260b, #c21b01);
-pie-background: linear-gradient(#d8260b, #c21b01);
behavior: url(../PIE.htc); }
.produtos li .btn-visualizar img { position:relative; left: 50%; width: 20px; margin: 10px 0 0 -10px;  }

/* ORÇAMENTO */
.produtos-orcamento { float:left; width: 97%; }
.produtos-orcamento li { float: left; width: 100%; margin-right: 1%; margin-bottom: 10px; background: #fff; border: solid 1px #e1e1e1; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; padding: 10px;}
.produtos-orcamento li img {float: left; width: 15%;}
.produtos-orcamento li h3 { float: right; width: 83%; text-align: left;}
.produtos-orcamento li h4 { float: right; width: 83%; text-align: left;}
.produtos-orcamento li .quantidade { float: left; width: 83%; line-height: 35px; }
.produtos-orcamento li .quantidade h4 { float: left!important; width: 70px!important; margin-left: 15px; margin-right: 10px; line-height: 35px;}
.produtos-orcamento li .quantidade input { flaot: left; width:50px; background: #ddd; border: none; font: 16px/30px Arial, Helvetica, sans-serif; color: #333333; height: 30px; text-align:center; }
.produtos-orcamento li .btn-excluir {float: right; width:15%; height: 40px; font: 18px/40px "Oswald", Arial, Helvetica, sans-serif;  font-weight:100; color: #fff; background: #d8260b; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fd8300), to(#c21b01));
background: -webkit-linear-gradient(#d8260b, #c21b01);
background: -moz-linear-gradient(#d8260b, #c21b01);
background: -ms-linear-gradient(#d8260b, #c21b01);
background: -o-linear-gradient(#d8260b, #c21b01);
background: linear-gradient(#d8260b, #c21b01);
-pie-background: linear-gradient(#d8260b, #c21b01);
behavior: url(../PIE.htc);  text-transform: uppercase; text-align: center; text-decoration:none; }



/* DETALHE PRODUTO*/
.detalhe-produto { float: left; width: 96%; min-height: 608px; margin: 10px 0 0 2%;  }
.detalhe-produto a { float: left; width: 32.5%; padding: 1% 1% 0.5% 1%; background: #e1e1e1; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.detalhe-produto a img { float: left; width: 100%; }
.detalhe-produto a small { float: left; width: 100%; text-align:center; font: bold 12px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #5c5c5c;}
.detalhe-produto .titulo-servico { float: right; width: 63%; font: bold 20px/30px "Oswald", Arial, Helvetica, sans-serif; color: #900; }
.detalhe-produto .categoria-subcategoria { float: right; width: 63%; font: bold 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #987d00;}
.detalhe-produto .descricao-servico { float: left; width: 100%; font: 16px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #5c5c5c; margin: 10px 0 20px 0; }
.detalhe-produto .btn-orcamento {float: left; width:25%; height: 40px; font: 18px/35px "Oswald", Arial, Helvetica, sans-serif;  font-weight:100; color: #fff; background: #d9260b; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fd8300), to(#fa6a01));
background: -webkit-linear-gradient(#fd8300, #fa6a01);
background: -moz-linear-gradient(#fd8300, #fa6a01);
background: -ms-linear-gradient(#fd8300, #fa6a01);
background: -o-linear-gradient(#fd8300, #fa6a01);
background: linear-gradient(#fd8300, #fa6a01);
-pie-background: linear-gradient(#fd8300, #fa6a01);
behavior: url(../PIE.htc); text-decoration:none;  text-align: center; margin-left: 20px; margin-top: 10px;}

/* CLIENTES */
.clientes { float:left; width: 100%; margin: 10px 0 0 15px; }
.clientes li {float: left; width: 21%; margin-right: 1%; margin-bottom: 20px; background: #fff; border: solid 1px #e1e1e1; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; padding: 10px;}
.clientes li img {width: 100%;}

/* QUADRO */
.quadro { float: left; width: 96%; margin: 10px 0 0 2%;}

/* RODAPE */
.rodape { float: left; position: relative; margin-top: -366px; height: 366px; width: 100%; clear:both; border-top: solid 1px #001333; background: #3D75B6;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#3D75B6), to(#1d335b));
background: -webkit-linear-gradient(#3D75B6, #1d335b);
background: -moz-linear-gradient(#3D75B6, #1d335b);
background: -ms-linear-gradient(#3D75B6, #1d335b);
background: -o-linear-gradient(#3D75B6, #1d335b);
background: linear-gradient(#3D75B6, #1d335b);
-pie-background: linear-gradient(#3D75B6, #1d335b);
behavior: url(/PIE.htc); } 
.rodape .rodape-meio { float: left; width: 100%; height: 290px; }
.rodape .rodape-meio .coluna-rodape { float: left; width: 22%; height: 290px; margin-right: 3%; }
.rodape .rodape-meio .coluna-rodape h2 { font: 18px/45px 'Oswald', sans-serif; color: #ffea00; font-weight:400; font-size: 20px; font-weight:400; padding: 0; margin: 8px 0 3px 0!important;}
.rodape .rodape-meio .coluna-rodape .contatos {float: left; margin-top: 10px; }
.rodape .rodape-meio .coluna-rodape .contatos li { float: left; width: 100%; padding: 10px 0; }
.rodape .rodape-meio .coluna-rodape .contatos li img { float: left; width: 30px; height: 30px; margin-right: 5px;}
.rodape .rodape-meio .coluna-rodape .contatos li span {font: 28px 'Oswald', sans-serif; color: #fff; font-weight:400; }
.rodape .rodape-meio .coluna-rodape .menu-rodape { float: left; }
.rodape .rodape-meio .coluna-rodape .menu-rodape li { float: left; width: 100%; border-top: solid 1px #457bbe; border-bottom: solid 1px #29548a; }
.rodape .rodape-meio .coluna-rodape .menu-rodape li a { float: left; color: #FFF; font: 20px/35px 'Oswald', serif; font-weight: 100; text-transform:uppercase; text-decoration: none; }
.rodape .rodape-meio .coluna-rodape .menu-rodape li a:hover {color: #ffdf2e; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -ms-transition: all 200ms linear;transition: all 200ms linear;}
.rodape .rodape-meio .coluna-rodape .menu-rodape li a.ativo { color: #ffdf2e;}
.rodape .rodape-meio .coluna-rodape-2colunas{ float: left; width: 48%;}
.rodape .rodape-meio .coluna-rodape-2colunas h2 {  font: 18px/45px 'Oswald', sans-serif; color: #ffea00; font-weight:400; font-size: 20px; padding: 0; margin: 8px 0 3px 0!important; text-transform:uppercase;}
.rodape .rodape-meio .coluna-rodape-2colunas #fb-root { display: none; }
.rodape .rodape-meio .coluna-rodape-2colunas .fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] { width: 100%!important; } 
.rodape .baixo { width: 100%; border-top: solid 1px #4570ae; background: #1d335b!important;}
.rodape .copyright { float: left; width: 70%; font: 14px/74px 'Oswald', serif; font-weight: 300; color: #fff; margin: 0 0 0 10px; }
.rodape .assinatura { float: right; width: 220px; height: 50px; }
.rodape .assinatura p { float: left; font: 14px/74px 'Oswald', serif; font-weight: 300; color: #fff; text-decoration: none; text-transform: uppercase; }
.rodape .assinatura a { float: right; width: 96px; height: 21px; background: url('../images/logo-multiplix.png') no-repeat 0 0; margin: 25px 10px 0 0; font-size:0px;}
.rodape .assinatura a:hover { float: right; width: 96px; height: 21px; background: url('../images/logo-multiplix-hover.png') no-repeat 0 0; }


@media only screen and (min-width: 961px) and (max-width: 1107px) {
.coluna-esquerda .categoria li a {font-size:13px!important;}
}

@media only screen and (min-width: 960px) and (max-width: 1062px) {
.coluna-esquerda .atendimento li {font-size:11px;}	
}

@media only screen and (min-width: 769px) and (max-width: 960px) {
	
	/*index*/
	.categorias li {height:200px;}
	.categorias li .btn-orcamento {font-size:11px;}
	.categorias img {margin:35% 0 0 8%;}
	
	/*geral*/
	.centralizar { max-width: 930px; }
	
	/* TOPO */
	.topo { height: 210px;}
	
	/* LOGO */
	.topo h1 { float: left; width: 42%; }
	.topo h1 a img { width: 100%; height: 100%; } /* 325px / 1170 */
		
	/* NAVEGAÇÃO PRINCIPAL*/
	.topo .topo-baixo .menu-principal li { margin-top: 24px; }
	.topo .topo-baixo .menu-principal li a { padding: 0 4px; font: 13px/35px 'Oswald', sans-serif; }
		
	/* COLUNA ESQUERDA */
	.coluna-esquerda { width: 28%; }
	
	/* CATEGORIA */
	.coluna-esquerda .categoria li a { font: 12px/35px 'Oswald', sans-serif; }
	
	/* ATENDIMENTO */
	.coluna-esquerda .atendimento li { font: 10px/44px 'Oswald', sans-serif; }

	/* COLUNA DIREITA PRODUTOS */
	.coluna-direita { width: 71%; }
	
	/* PRODUTOS */
	.produtos li { width: 27%; }
	.produtos li h3 { font-size: 12px; }
	.produtos li h4 { font-size: 12px; }
	.produtos li .btn-orcamento { font: 12px/40px "Oswald", Arial, Helvetica, sans-serif; font-weight: 100; }
	.detalhe-produto .btn-orcamento {float: left; width:35%; }
	
	/* CLIENTES */
	.clientes li { width: 27%; }
	.clientes li h3 { font-size: 12px; }
	
	/* ORÇAMENTO */
	.produtos-orcamento li img { width: 25%;}
	.produtos-orcamento li h3 { width: 73%; }
	.produtos-orcamento li h4 { width: 73%; }
	.produtos-orcamento li .quantidade { width: 73%; }
	.produtos-orcamento li .btn-excluir { width:25%; }
	
	/*FALE CONSOCO*/
	.formulario textarea { width: 81%!important; }	
	.formulario input#submit {width: 16%!important; }
	
	/* RODAPE */
	.rodape .rodape-meio .coluna-rodape { width: 26%; }
	.rodape .rodape-meio .coluna-rodape h2 { font-size: 24px; }
	.rodape .rodape-meio .coluna-rodape .contatos li span {font-size: 24px; }
	.rodape .rodape-meio .coluna-rodape-2colunas{ width: 40%;}
	.rodape .rodape-meio .coluna-rodape-2colunas h2 { font-size: 24px; }
	.rodape .copyright { width: 60%; }

}

@media only screen and (min-width: 481px) and (max-width: 768px) {
	
	/*index*/
	.categorias li {width:30%; height:260px; margin-right:1%;}
	.categorias li .btn-orcamento {font-size:12px;}
	.logo-index {margin-left:10%;}
	
	/*geral*/
	.centralizar { max-width: 768px; padding: 0!important; }
	
	/* MIGALHA DE PÃO */
	.migalha-de-pao { margin-left: 10px; }
	
	/* TOPO */
	.topo { height: 180px!important;}
		
	/* LOGO */
	.topo h1 { float: left; width: 260px; height: 100px; }
	.topo h1 a img { width: 100%; height: 100%; } /* 325px / 1170 */
	
	/* TELEFONE*/
	.telefones { width: 200px; margin: 30px 20px 0 0;}
	.telefones span { font: 14px/14px 'Oswald', sans-serif; font-weight:100; }
	.telefones .informacao { width: 100%; }
	.telefones .informacao img { float: left; width: 30px; height: 30px; margin-right: 5px; margin-top: 5px; }
	.telefones .informacao small { float: right; width: 165px; font: 30px 'Oswald', sans-serif; color: #fff; text-align: right; margin-top: -5px;}
	
	/* NAVEGAÇÃO PRINCIPAL */
		.topo .menu-principal ul { display: none; }
	.topo .menu-principal { display: block!important; width: 100%!important; height: 60px!important; margin: -128px 0 0 0!important; border: none; } 
	.topo .menu-principal .menu-mobile { display: block; float: left; margin: 15px 10px 0 0; }
	.topo .menu-principal .menu-mobile img { position: absolute; top: 15px; right: 20px; }
	.topo .menu-principal li { float: left; width: 100%; line-height: 69px!important; height: 69px; margin: 0; }
	.topo .menu-principal li a { position: relative; z-index: 999; float: left; width: 100%!important; padding: 0 20px; height: 69px!important; background: #c7c6c4; font: 20px/69px 'Oswald', sans-serif!important; font-weight:500; color: #333; text-transform:uppercase; text-decoration: none; text-align: center; }
	.topo .topo-baixo .menu-principal li a#btn-home { background: #ed1c24; -webkit-border-radius: 0!important; -moz-border-radius:0!important; border-radius: 0!important; }
	.topo .topo-baixo .menu-principal li a#btn-quem-somos { background: #f67c01; -webkit-border-radius: 0!important; -moz-border-radius:0!important; border-radius: 0!important; }
	.topo .topo-baixo .menu-principal li a#btn-produtos { background: #ddcc00; -webkit-border-radius: 0!important; -moz-border-radius:0!important; border-radius: 0!important; }
	.topo .topo-baixo .menu-principal li a#btn-clientes { background: #91b700;  -webkit-border-radius: 0!important; -moz-border-radius:0!important; border-radius: 0!important; }
	.topo .topo-baixo .menu-principal li a#btn-orcamentos { background: #2f9cb9;  -webkit-border-radius: 0!important; -moz-border-radius:0!important; border-radius: 0!important; }
	.topo .topo-baixo .menu-principal li a#btn-contato { background: #377ac8; -webkit-border-radius: 0!important; -moz-border-radius:0!important; border-radius: 0!important; }
	.topo .topo-baixo .menu-principal li a:hover { height: 69px!important; line-height: 69px!important; margin-top: 0!important; }
	.topo .topo-baixo .menu-principal li a.ativo { height: 69px!important; line-height: 69px!important; margin-top: 0!important; }
	
	
	
	/* BANNER */
	.fundo-banner { width: 98%; margin: 0 1%; }
	 
	 /* CORPO */
	.corpo { float: left; width: 98%; padding: 0 1% 738px 1%; }
	
	/* COLUNA ESQUERDA */
	.coluna-esquerda { display: none; }
	
	/* CATEGORIAS */
	.categorias-mobile { display: block;}
	
	/* COLUNA DIREITA */
	.coluna-direita { float: left; width: 97%; margin: 40px 2% 20px 1%; }
	
	/* PRODUTOS */
	.produtos li { width: 42%; }
	.detalhe-produto .btn-orcamento {float: left; width:38%; }
	
	
	
	/* CLIENTES */
	.clientes li { width: 26%; }
	.clientes li h3 { font-size: 11px; }
	
	/* ORÇAMENTO */
	.produtos-orcamento { float:left; width: 96%; }
	.produtos-orcamento li img { width: 25%;}
	.produtos-orcamento li h3 { width: 73%; }
	.produtos-orcamento li h4 { width: 73%; }
	.produtos-orcamento li .quantidade { width: 73%; }
	.produtos-orcamento li .btn-excluir { width:25%; }
		
	/* DETALHE PRODUTO*/
	.detalhe-produto a { width: 40%; }
	.detalhe-produto .titulo-servico { width: 55%; }
	.detalhe-produto .categoria-subcategoria { width: 55%; }
	
	/* RODAPE */
	.rodape { margin-top: -738px; height: 738px; } 
	.rodape .rodape-meio { width: 100%; height: 590px;  }
	.rodape .rodape-meio .coluna-rodape { width: 45%; height: 290px; margin: 2%; }
	.rodape .rodape-meio .coluna-rodape .menu-rodape { margin-top: 20px; }
	.rodape .rodape-meio .coluna-rodape-2colunas{ float: left; width: 95%; margin: 0 2.5% 0 2.5%;}
	.rodape .baixo { height: 146px; border: none;}
	.rodape .copyright { width: 95%; font: 14px/73px 'Oswald', serif; text-align:center; }
	.rodape .assinatura { position: absolute; left: 50%; width: 220px; height: 21px; margin-left: -110px; margin-top: 100px; }
	.rodape .assinatura p { font: 12px/21px "Trebuchet MS", Arial, Helvetica, sans-serif;  }
	.rodape .assinatura a { float: right; width: 96px; height: 21px; margin: 0 10px 0 0;}
		
	/*FALE CONSOCO*/
	
	.formulario textarea { width: 77%!important; }	
	.formulario input#submit {width: 20%!important;  }

 
}

@media (max-width: 480px) {
	
	/*index*/
	.categorias li {width:70%; height:100%; margin-left:15%!important; padding:2%; }
	.categorias li .btn-orcamento {font-size:18px;}
	.categorias img {margin:20% 0 0 28%;}
	.logo-index {margin-left:1%; width:100%;}
	
	/*geral*/
	.centralizar { max-width: 480px; padding: 0!important; }
	
	/* MIGALHA DE PÃO */
	.migalha-de-pao { margin-left: 10px; }
	
	/* TOPO */
	.topo { height: 180px!important;}
	
	/* LOGO */
	.topo h1 { float: left; width: 320px; height: 130px; position: relative; left: 50%; margin-left: -160px; }
	.topo h1 a img { width: 100%; height: 100%; } /* 325px / 1170 */	
	
	/* TELEFONE*/
	.telefones { display: none; }

	.dl-menuwrapper span { font: 16px/38px 'Oswald', serif;!important; }
	
	/* NAVEGAÇÃO PRINCIPAL */
	.topo .menu-principal ul { display: none; }
	.topo .menu-principal { display: block; width: 100%; height: 60px!important; margin: -154px 0 0 0!important; border: none; } 
	.topo .menu-principal .menu-mobile { display: block; float: left; margin: 15px 10px 0 0; }
	.topo .menu-principal .menu-mobile img { position: absolute; top: 12px; right: 20px; float: right; margin: 4px 0 4px 0; }
	.topo .menu-principal li { float: left; width: 100%; line-height: 69px!important; height: 69px; margin: 0; }
	.topo .menu-principal li a { position: relative; z-index: 999; display: block; float: left; width: 100%!important; padding: 0 20px; height: 69px!important; background: #c7c6c4; font: 20px/69px 'Oswald', sans-serif!important; font-weight:500; color: #333; text-transform:uppercase; text-decoration: none; text-align: center; }
	.topo .topo-baixo .menu-principal li a#btn-home { background: #ed1c24; -webkit-border-radius: 0!important; -moz-border-radius:0!important; border-radius: 0!important; }
	.topo .topo-baixo .menu-principal li a#btn-quem-somos { background: #f67c01; -webkit-border-radius: 0!important; -moz-border-radius:0!important; border-radius: 0!important; }
	.topo .topo-baixo .menu-principal li a#btn-produtos { background: #ddcc00; -webkit-border-radius: 0!important; -moz-border-radius:0!important; border-radius: 0!important; }
	.topo .topo-baixo .menu-principal li a#btn-clientes { background: #91b700;  -webkit-border-radius: 0!important; -moz-border-radius:0!important; border-radius: 0!important; }
	.topo .topo-baixo .menu-principal li a#btn-orcamentos { background: #2f9cb9;  -webkit-border-radius: 0!important; -moz-border-radius:0!important; border-radius: 0!important; }
	.topo .topo-baixo .menu-principal li a#btn-contato { background: #377ac8; -webkit-border-radius: 0!important; -moz-border-radius:0!important; border-radius: 0!important; }
	.topo .topo-baixo .menu-principal li a:hover { height: 69px!important; line-height: 69px!important; margin-top: 0!important; }
	.topo .topo-baixo .menu-principal li a.ativo { height: 69px!important; line-height: 69px!important; margin-top: 0!important; }
 
	 /* BANNER */
	.fundo-banner {display:none; }
 
	 /* CORPO */
	.corpo { float: left; width: 98%; padding: 0 1% 1036px 1%; }
	
	/* COLUNA ESQUERDA */
	.coluna-esquerda { display: none; }
	
	/* CATEGORIAS */
	.categorias-mobile { display: block;}
	
	/* COLUNA DIREITA */
	.coluna-direita { float: left; width: 97%; margin: 40px 2% 20px 1%; }
	
	/* PRODUTOS */
	.produtos li { width: 87%; }
	.produtos li h3 { font-size: 16px; }
	.produtos li h4 { font-size: 16px; }
	.produtos li .btn-orcamento { font: 14px/40px "Oswald", Arial, Helvetica, sans-serif; font-weight: 100; }
	.detalhe-produto .btn-orcamento {float: left; width:200px; position: relative; left: 50%; margin-left: -105px; }
	
	/* CLIENTES */
	.clientes li { width: 40%; }
	.clientes li h3 { font-size: 11px; }
	
	/* ORÇAMENTO */
	.produtos-orcamento { float:left; width: 94%; }
	.produtos-orcamento li img { width: 35%;}
	.produtos-orcamento li h3 { width: 60%; }
	.produtos-orcamento li h4 { width: 60%; }
	.produtos-orcamento li .quantidade { width: 60%; }
	.produtos-orcamento li .btn-excluir { width:40%; margin-top: 10px; }
		
	/* DETALHE PRODUTO*/
	.detalhe-produto a { width: 98%; }
	.detalhe-produto .titulo-servico { width: 98%; font: bold 24px/40px "Oswald", Arial, Helvetica, sans-serif; text-align: center;  }
	.detalhe-produto .categoria-subcategoria { width: 98%; text-align: center; }
	.detalhe-produto .descricao-servico { margin: 10px 0 10px 0; }
	
	/* RODAPE */
	.rodape { margin-top: -1036px; height: 1036px; } 
	.rodape .rodape-meio { width: 100%; height: 890px;  }
	.rodape .rodape-meio .coluna-rodape { width: 98%; height: 290px; margin: 2%; }
	.rodape .rodape-meio .coluna-rodape .menu-rodape { margin-top: 20px; }
	.rodape .rodape-meio .coluna-rodape-2colunas{ float: left; width: 95%; margin: 0 2.5% 0 2.5%;}
	.rodape .baixo { height: 146px; border: none;}
	.rodape .copyright { width: 95%; font: 10px/73px 'Oswald', serif; text-align:center; }
	.rodape .assinatura { position: absolute; left: 50%; width: 220px; height: 21px; margin-left: -110px; margin-top: 100px; }
	.rodape .assinatura p { font: 12px/21px "Trebuchet MS", Arial, Helvetica, sans-serif;  }
	.rodape .assinatura a { float: right; width: 96px; height: 21px; margin: 0 10px 0 0;}
	
	

	
	/*FALE CONSOCO*/
	.formulario input {width: 98%!important; padding: 0 1%!important;}
	.formulario textarea { width: 65%!important; }	
	.formulario input#submit {width: 30%!important;  }
	


   	#confirmBox {left:53%!important; width:400px!important;}

}
